/* Script.C: Script nodes (public source) */

#include "Script.H"

namespace xrml {

void Script::render(void)
{
  // no rendering actions are to be undertaken for scripts.
  //  Warning(NULL, "Script::render(): not yet implemented");
}

void Script::load_implementation(void)
{
  Error("Script::load_implementation", "not yet implemented");
}
}  // namespace xrml
